/*-- Global Styles --*/
@font-face {
    font-family: 'trapblack';
    src: url('../fonts/trap-black-webfont.woff2') format('woff2'),
         url('../fonts/trap-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'trapbold';
    src: url('../fonts/trap-bold-webfont.woff2') format('woff2'),
         url('../fonts/trap-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'trapsemi_bold';
    src: url('../fonts/trap-semibold-webfont.woff2') format('woff2'),
         url('../fonts/trap-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'trapmedium';
    src: url('../fonts/trap-medium-webfont.woff2') format('woff2'),
         url('../fonts/trap-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sk_concreticatrial';
    src: url('../fonts/sk_concretica_trial-webfont.woff2') format('woff2'),
         url('../fonts/sk_concretica_trial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
* {margin:0; padding:0;}
body { margin:0; padding:0; font-family: 'trapmedium', sans-serif; font-size:16px; color:#000;}
.full-screen {position:relative; width:100%; height:100vh;}
.full-screen .container-fluid,
.full-screen .container-fluid .row { height:100%;}
.full-screen .container-fluid .row .row { height:auto;}
img { max-width:100%;}
a { color:#f15a24;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;}
a:hover { color:#000;}
h1, h2 { margin-top: -10px; font-family:'trapmedium', sans-serif; font-size:362.5%; font-weight:normal; }
h1 i, h2 i { font-style:normal; color:#f15a24;}
h1 span, h2 span { display:block;}
@media (min-width: 992px) and (max-width: 1365px) { 
h1, h2 { font-size:300.0%; }
}
.no-padding { padding:0 !important;}
.no-margin { margin:0 !important;}
.owl-dots{ text-align:center; margin-top: 20px;}
.owl-dots button { width:10px; height:10px; border-radius:50%; border:0 !important; background:#646464 !important; display:inline-block; margin:0 3px;}
.owl-dots button:hover, .owl-dots button.active { width:15px; height:15px; background:#f15a24 !important;}
.pulse-effect {box-shadow: 0 0 0 0 rgba(255, 188, 58, 0.7); -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1); -moz-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1); -ms-animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1); animation: pulse 2.25s infinite cubic-bezier(0.66, 0, 0, 1);}
.pulse-effect:hover { -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
.align-text-right { text-align:right !important;}
.align-text-left { text-align:left !important;}
select.form-control{
    -webkit-appearance: menulist!important;
    -moz-appearance: menulist!important;
    -ms-appearance: menulist!important;
    -o-appearance: menulist!important;
    appearance: menulist!important;
}

.global-overlay {  position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.global-table {display: table; width: 100%; height: 100%;}
.global-cell {display: table-cell; width: 100%; height: 100%; text-align: center; vertical-align: middle;}

.box-shadow {box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px; border-radius:20px; padding:40px 20px; margin-bottom:40px;}

.mCS-autoHide>.mCustomScrollBox>.mCSB_scrollTools, .mCS-autoHide>.mCustomScrollBox~.mCSB_scrollTools { opacity:1 !important; background:#efefef; border-radius: 16px;}
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background:#f15a24 !important;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal { height:5px !important;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar { margin:0 auto !important;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail { margin:0 !important;}
.mCSB_scrollTools { bottom:-25px !important;}

.video-box { position:relative; width:100%; height:100%;}
.watch-video a { display:inline-block; background:#f15a24; border-radius: 25px; color: #fff; text-decoration: none; font:normal 87.5% 'sk_concreticatrial', sans-serif; text-transform:uppercase; padding: 15px 20px;}
.watch-video a i { font-size:112.5%	; margin-right:7px;}
.watch-video a:hover {background:#ffbc3a;  color: #000;}
.play-btn a {color:#f15a24; background:#ffbc3a; display:inline-block; width:150px; height:150px; border-radius:50%; line-height:182px; transition: all 1s ease-out;}
.play-btn a i { margin-left:5px; font-size: 58px;}
.play-btn a:hover {color:#ffbc3a; border-color:#ffbc3a;}
@media (max-width: 991px) {
.play-btn a { width:72px; height:72px; line-height:87px;}
.play-btn a i { margin-left:5px; font-size: 32px;}
}


.play-btn span { color:#fff; font-size:112.5%; font-weight:500; display:inline-block; margin-top:10px;}
.play-btn-white { text-align:center;}
.play-btn-white a { color:#fff; border:4px solid rgba(255, 255, 255, .2); display:inline-block; padding:10px; width:auto; height:auto; line-height:inherit;  border-radius:50%;}
.play-btn-white a i {font-size:110px; margin-left:0;}
.play-btn a:hover {color:#ff6420; border-color:#ff6420;}

.learnmore { text-align:center; margin-top:60px; }

.bg-dark { background-color: #000!important;}

.m-b-50 { margin-bottom:50px;}
.title-section { color:#f15a24; margin:0 0 60px 0; font:normal 450.0% 'trapblack', sans-serif; text-align:center;}
.download-button { margin:0 auto 10px auto; background:#f15a24; color:#fff; display:block; width:44px; height:44px; border-radius:10px; font-size:20px; line-height:44px; text-align:center;}
.download-button:hover { background:#000; color:#fff;}
@media (min-width: 992px) and (max-width: 1439px) {
.title-section { font-size:400.0%; }
}

/*-- Header Styles --*/
.header-top { padding:5px 0; border-bottom:1px solid #e5e5e5;}
.overlay-header {background: none !important; width: 100%; position: fixed;}
ul.links-top { margin:0; padding:0; list-style:none;}
ul.links-top li { margin:0; padding:0 10px; display:inline-block;}
ul.links-top li a { font-size:81.3%; font-weight:700; text-decoration:none; color:#a4a4a4;}
ul.links-top li a:hover {color:#222;}

ul.sm-header { margin:0 0 0 15px; padding:0; list-style:none; text-align:right;}
ul.sm-header li { margin:0; padding:0px; display:inline-block; }
ul.sm-header li a {color:#000; display:block !important; padding:0 !important; text-align:center; line-height:32px; font-size:137.5% !important;}
ul.sm-header li img { width:24px;}

header { padding:10px 0; background:#fff; }
header .container-fluid { padding:0 100px; }
.header-dark { background:none; width:100%; position:fixed;}



.logo-header { padding-top:10px;}
.logo-header img { width:130px;}

.title-banner { background:#000; padding:150px 0 120px 0;}
.title-banner h1 { margin:0; font:normal 825.0% 'trapblack', sans-serif; text-align:center; color:#f15a24; }

/*-- Main Menu --*/
@media (min-width: 992px) {
	
.navbar {padding:0; margin:0;}
.navbar .navbar-nav { display:block; text-align:right; width:100%;}
.navbar ul li { position:relative; display:inline-block;}
.navbar ul li a {  color:#000; font-size:87.5%; font-family:'sk_concreticatrial', sans-serif; text-decoration:none; text-transform:uppercase; padding:20px 15px; display:inline-block;}
.header-dark .navbar ul li a { color:#fff;}

.navbar ul li a:hover { color:#ffbc3a !important;}
.navbar ul li:hover > a { color:#ffbc3a;}
.navbar .navbar-nav .dropdown-menu {background-color:#2d2f3e; padding:0 15px; top:97%; min-width:165px; border-radius: 0px 10px 10px 10px; border:0; overflow:hidden; }
.header-dark .navbar .navbar-nav .dropdown-menu { background-color:#fff;}
.navbar ul ul li { margin:0; display:block;}
.navbar ul ul li a { color:#fff; border-bottom:1px solid #fff; display:block; padding:12px 0; font-weight:400; }
.header-dark .navbar ul ul li a {color:#000; border-bottom:1px solid #000;} 
.navbar ul ul li:last-child a { border-bottom:0 !important;}
.navbar ul ul li a:hover { color:#ffbc3a !important;}
.navbar ul ul li:hover > a { color:#ffbc3a !important;}
.navbar ul li:hover ul { display:block; }
.navbar ul ul ul { display:none !important; left:202px; top:0 !important; }
.navbar ul ul li:hover ul { display:block !important;}

.black-menu .navbar ul li a { color:#000;}

}


/*-- Header style for mobile and tablet --*/
@media (max-width: 991px) {
header { padding:0;}
.logo-header { width:160px; position:absolute; left:0; top:12px; z-index:99;}	
.navbar-light .navbar-toggler { color:transparent; border-color:transparent; position:absolute; right:10px; top:20px; z-index:99;}
.navbar-toggler:focus { box-shadow:none;}
.hamburger {width:42px; height:42px; line-height:56px; border-radius:5px; background:#1a1a1a;}
.navbar-toggler .fas { color:#f15a24; font-size:32px;}
.navbar-toggler .fas:before{content: "\f00d";}
.navbar-toggler.collapsed .fas:before {content: "\f0c9";}

.navbar-collapse { position:absolute; left:0; top:0px; z-index:9; width:100%; height:100vh; padding:100px 0 0 0; background:#1a1a1a;}
.navbar-collapse:after { content:""; display:block; clear:both;}

.dropdown-toggle::after { float:right; margin-top:10px;}
.navbar-nav li a { color:#fff; padding:20px 30px; display:block; font-size:112.5%; text-transform:uppercase; border-bottom:1px solid #525252; text-decoration:none;}
.navbar-nav .dropdown-menu {padding:0;background-color: transparent;border: 0; border-radius: 0; margin:0 !important;}
.navbar-nav ul li a {padding:20px 60px; font-size:100.0%; color:#ffbc3a;}
.navbar-nav ul ul li a {padding:8px 50px;}
.dropdown-item.active, .dropdown-item:focus, .dropdown-item:hover { color:#fff; background:#0c2b44;}
}



/*-- SM Section --*/
.sm-section { padding:115px 0; background:#1a1a1a; position:relative;}
.sm-section:before {content:""; width:100%; height:5px; position:absolute; top:0; left:0; background: rgb(241,91,37); background: linear-gradient(90deg, rgba(241,91,37,1) 0%, rgba(255,188,58,1) 100%); }
.sm-section:after {content:""; width:100%; height:5px; position:absolute; bottom:0; left:0; background: rgb(255,188,58); background: linear-gradient(90deg, rgba(255,188,58,1) 0%, rgba(241,91,37,1) 100%);}
.sm-section h2 { margin:0 0 30px 0; font-size:1012.5%; color:#f15a24; line-height:normal; }
.sm-section h2 span { background: -webkit-linear-gradient(45deg, #f7931e, #f15a24); -webkit-background-clip: text;  -webkit-text-fill-color: transparent; text-align:right; display:block;}
.sm-section ul { margin:5px 0 0 0; padding:0; list-style:none; text-align:right;}
.sm-section ul li { margin:0; padding:0 15px; display:inline-block;}
.sm-section ul li a {background:#000; color:#fff; border-radius:50px; text-decoration:none; font:normal 87.5% 'sk_concreticatrial', sans-serif;text-transform:uppercase;  padding: 10px 20px; width:150px; height:50px; line-height:35px; display: block; text-align:center;}
.sm-section ul li a img { width:24px; margin-right:10px; margin-top:-4px; vertical-align: middle;}

.sm-section ul li.telegram a { background:#107cd0;}
.sm-section ul li.twitter a { background:#008bed;}
.sm-section ul li.youtube a { background:#d20505;}
.sm-section ul li.discord a { background:#5154d0;}
.sm-section ul li a:hover { background:#f15a24;}


/*-- Data Room Page --*/
.video-data { padding:100px 0 30px 0; background:#ffedcc; }
.download-section { padding:100px 0;}
.download-section .download-item { border:1px solid #f15a24; border-radius:15px; text-align:center; padding:20px; background:#fff;}
.download-section .download-item h2 {margin:20px 0; font:normal 225.0% 'trapbold', sans-serif;}
.video-data-item .video-box { border:3px solid #ff7b27; border-radius:15px; overflow:hidden;}
.video-data-item .video-box .play-btn a { width: 72px; height: 72px; line-height: 87px;}
.video-data-item .video-box .play-btn a i { margin-left: 5px; font-size: 32px;}
.video-data-item .video-content { text-align:left; padding:20px 0 50px 0;}
.video-data-item .video-content h3 {margin:0 0 10px 0; font:normal 150.0% 'trapbold', sans-serif; color:#f15a24; }
@media (min-width: 1366px) {
	.video-data-item .video-content h3 { font-size:175.0%;}
}

/*-- UAE Section --*/
.uae-section { background:#f3f3f3; padding:100px 0;  }
.uae-content { text-align:left; }
.uae-content h2 { margin:0 0 10px; text-align: left;}
.uae-section p { margin-bottom:40px; font-size:125.0%;}
.uae-section .download-button { margin: 0; width: auto; display: inline-block; text-decoration: none; padding: 0 10px;}
.uae-image { text-align:center; }

/*-- Publications Section --*/
.publications { padding:100px 0 60px 0; }
.border-box { border:2px solid #FF7800; border-radius:20px; padding: 40px 20px; margin-bottom: 40px; background:#fff;}
.border-box h3 {margin:0 0 10px 0; font:normal 200.0% 'trapbold', sans-serif; color:#f15a24; }
.border-box .download-button { margin:0; width:auto; display:inline-block; text-decoration:none; padding:0 10px;}
.border-box .global-cell { text-align:left;}
.publications-image { text-align:center;}

/*-- Pitch Deck Section --*/
.pitch-deck-section {padding:100px 0 60px 0; background:#ddd;}
.pitch-deck-image { text-align:center;}
.pitch-deck-section h3 { color:#000; margin-bottom:20px; font-size:250.0%; }
.pitch-deck-section h3 span {display: block;}


/*-- Modal Design --*/
.modal { z-index:999999; background:rgba(0,0,0,0.9);}
.modal-content{background-color: transparent; border: 0px; border-radius: 0px; box-shadow:none;}
.modal-body { padding:0;}
.modal-header { padding:0; border:0; top: -30px; right: 0; position: absolute;}
.close-m { color:#fff; box-sizing: content-box; padding: 0.5rem 0.5rem; margin: -0.5rem -0.5rem -0.5rem auto; cursor:pointer;}
.close-m i { font-size:26px;}
	
/*-- Footer --*/
footer {padding:80px 0 40px 0; background:#1a1a1a;}
.logo-footer { text-align:center;}
.logo-footer img {margin-bottom:28px; width:200px;}
footer h4 { font:normal 110.0% 'trapbold', sans-serif; color:#f15a24; margin-top:18px; margin-bottom:10px;}
.footlinks { margin-bottom:30px;}
.footlinks ul { margin:0; padding:0; list-style:none;}
.footlinks ul li { margin:0; padding:7px 0; }
.footlinks ul li a { text-decoration:none; color:#fff; }
.footlinks ul li a:hover { color:#ffbc3a;}
ul.sm-footer { margin:0; padding:0; list-style:none;}
ul.sm-footer li { margin:0; padding:0 10px; display:inline-block;}
ul.sm-footer li a { display:block; color:#fff; font-size:24px; }
ul.sm-footer li a:hover { color:#ffbc3a;}
.copyright {color:#fff; padding-top:10px; font-size:84%; text-align:center;}
@media (min-width: 768px) {
	footer .col-md-2 { width:auto;}
	footer .footlinks { margin-right:30px;}
}

/* ----- Media Queries ----- */
/* ----- These follow after primary styles so they will successfully override. ----- */

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) { 

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
.partnership ul li { width:48%;}	
.sm-section h2 { text-align:center;}
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 767px) {
h1, h2 { font-size:200.0% !important; }
.col-md-12 { padding-left:30px; padding-right:30px;}
header .container-fluid { padding:0px;}
.full-screen { height:auto;}
.full-screen .container-fluid,
.full-screen .container-fluid .row { height:auto;}
h1 span,
h2 span { display:inline;}	
.nutshell-section .video-box { margin-bottom:70px;}
.blockchain-section { padding:90px 0;}
.content-with-video .video-box { height:260px; }
.video-content {padding:0px 30px 40px 30px;}
.video-content h2,
.video-content p,
.blockchain-section .watch-video { text-align:center;} 
.nucleus-section .nucleus-header {padding: 90px 0 50px 0;}
.nucleus-section .nucleus-footer { padding: 0 0 60px 0;}
.nucleus-section .nucleus-logo { margin-bottom:20px; text-align:center;}
.nucleus-section .card-text {  padding: 30px 15px;}
.nucleus-section .card { margin-bottom:30px;}
.nucleus-section .card-text h2 { margin-bottom:0; font-size:137.5% !important;}
.nucleus-section .card-text h3 { font-size:75.0%;}
.nucleus-section .card-text .play-btn { float:left; margin-right:20px;}
.nucleus-section .card-text .play-btn a { text-align:center;}
.nucleus-section .card-two .card-text .play-btn a { color:#ffbc3a; background:#f15a24;}
.nucleus-section .card-thumb { display:none;}
.title-banner h1 { font-size:312.0% !important;}
.contact-section { padding:100px 15px;}
.contact-section h1 { margin:0 0 40px 0; font-size:275.0% !important;}
.contact-form { width:100%; padding:20px;}
.roadmap-section { background:#1a1a1a; padding:100px 0 0 0;}
.roadmap-section-desktop {display:none;}
.roadmap-section-mobile { display:block;}
.roadmap-title { position:relative; padding-bottom:50px; margin-bottom:70px;}
.roadmap-title:after {content:""; width:100%; height:5px; position:absolute; bottom:0; left:0; background: rgb(255,188,58); background: linear-gradient(90deg, rgba(255,188,58,1) 0%, rgba(241,91,37,1) 100%);}
.roadmap-title h1 { margin-bottom:0; color:#f15a24; font:normal 312.5% 'trapblack', sans-serif !important; text-align:center;}
.roadmap-year { padding-bottom:80px;}
.roadmap-year h2 { margin-bottom:20px; text-align:center; font:normal 262.5% 'trapbold', sans-serif !important; color:#fff;}
.roadmap-m-carousel { padding:0 30px;}
.roadmap-m-carousel .owl-item { height:100%;}
.quarter-box { height:430px;  border:1px solid #858585; border-radius:15px; padding:30px;}
.quarter-box h3 { font-size:175.0%;}
.roadmap-section-mobile .owl-dots { margin:0; position:absolute; left:0; bottom:20px; width:100%;}
.tokenomics-section { padding:0 15px;}
.tokenomics-section.full-width { padding:0;}
.tokenomics-section.full-width .container { padding:0;}
.tokenomics-section.full-width .container .row { margin:0;}
.tokenomics-section.full-width .container .row .col-md-10 { padding:0;}
.token-numbers { margin-bottom:20px;}
.box-shadow { box-shadow:none; border:1px solid #b4b4b4; padding:30px;}
.table-custom.box-shadow { border-right:0;  border-left:0; border-radius:0; margin-bottom:60px; padding-left:0; padding-right:0;}
.tokenomics-section h3 {  font-size:187.5%;}
.tokenomics-section.full-width h3 { margin-right:30px; margin-left:30px;}
.tokenomics-section h4 { font-size:137.5%;}
.tokenomics-section p { font-size:120.0%;}
.token-numbers h4 { font-size:87.5%;}
.token-numbers p { font-size:150.0%	;}
.table-custom { margin-left:30px; margin-right:30px;}
.table-custom table th, .table-custom table td { font-size:120.0%; padding-left: 15px; padding-right: 15px;}
.table-custom table td span { display:block;}
.tokenomics-section .rounded-circle { padding-left:25px;}
.tokenomics-section .rounded-circle:before { width:10px; height:10px; top:6px; }
.budget-allocation-section .table-custom table { width:500px;}
.vesting-periods-section .table-custom table { width:750px;}
.chart-banner-list { padding-top:30px;}
.chart-banner-list ul li { padding-left:25px; font-size:100.0%;}
.chart-banner-list ul li:before { width:10px; height:10px; top:12px; }
.chart-banner-list .global-cell { padding:0;}
.tokenomics-list { margin-bottom:25px;}
.tokenomics-list p { margin-bottom:0;}
.video-list .video-item { margin-bottom:50px;}
.video-list .video-box { margin-bottom:30px; height:auto; }
.video-list .video-content h2 { font-size:187.5% !important;}
.video-list .video-content h2, .video-list .video-content p { text-align:left;}
.download-section { padding:100px 15px 60px 15px;}
.download-section .download-item { margin-bottom:40px;}
.download-section .download-item h2 { margin:10px 0 20px 0; font-size:150.0% !important;}
.video-data, .publications { padding-left:15px; padding-right:15px;}
.video-data-item .video-content h3 { font-size:150.0%;}
.video-data-item .video-content p { text-align:left;}
.border-box h3 { font-size:150.0%;}
.publications-image { margin-bottom:30px;}
.border-box .download-button { margin: 0 auto;}
.pitch-deck-image { margin-bottom:30px;}
.pitch-deck-section h3 span {display: inline;}

.copyright { padding-top:0; padding-bottom:30px;}
footer { text-align:center; padding:0 0 20px 0}
footer h4 { margin-bottom:5px;}
.footlinks { margin-bottom: 10px;}
.footlinks ul li { padding:2px 0;}
.logo-footer { margin-top:50px;}
.sm-footer { margin-bottom:30px !important;}








	
.p-r-50, 
.p-l-50, 
.p-r-30,
.p-l-30,
.p-r-20,
.p-l-20 { padding-right:15px; padding-left:15px;}
ul.links-top { margin-bottom:15px;}
.play-btn i { font-size:56px;}
.twin-sections .content img { display:none;}
.roadmap-step { margin-left: 10%;}
.roadmap-step:after { z-index:1;}
.twin-sections .content { padding-left:0; padding-right:0;}
.twin-sections .content h2 { font-size:250.0%;}
.signup-section .form-input { width:100%; margin:0 0 30px 0;}
.cobe-tech { padding:90px 0;}
ul.sm-icons-top { margin:0; text-align: right; padding-right: 45px;}
ul.sm-icons-top li a.nav-link { padding:0;}
ul.sm-icons-top li:first-child { display:none;}

.menu-wrapper { margin:20% auto 0 auto; width:100%;} 
.signup-section ul {margin:70px 0 0 0;}
.signup-section ul li {width: 11%;}
.signup-section ul li img { width:32px;}
.signup-section ul li a span { display:none; }
.logo-header {padding-top:20px; padding-left:30px;}
.logo-header img { width:100px;}
.banner-content p {font-size: 112.5%;}
.feature-item {padding:0;}
.feature-item h3 {font-size:150.0%;}
.feature-icon img {max-width:60px;}
.feature-item p {font-size:112.5%;}

.sm-section,
.sm-section h2,
.empowerment-section h2,
.empowerment-section .m-content .global-cell { text-align:center;}
.sm-section img { width:52px;}
.sm-section ul { margin-top:10px;}
ul.sm-header {display:none;}
.learnmore { margin-top:40px;}
.play-btn-white a i { font-size:85px;}
.partnership ul li { width:100%; }	
.partnership ul li img { margin-bottom:10px;}
.sm-section { padding:90px 0;}
.sm-section h2 { font-size:350.0% !important;}
.sm-section h2 span { text-align:center;}
.sm-section ul { text-align:center;}
.sm-section ul li { width:100%; margin-bottom: 30px; display:block;}
.sm-section ul li:last-child { margin-bottom:0;}
.sm-section ul li a {  margin:0 auto;}


.contact-content h2 { font-size:175.0%;}
.banner-contact-box { padding:20px; margin-bottom:20px;}
.banner-contact-icon { max-width:32px;}
.banner-contact-box h3 { margin-top:5px;}

.banner-about { text-align:center;}


.video-banner-header video { display:none;}
.video-banner-header picture { display:block;}
.video-banner-header-overlay .container { margin-top: 20px;}

.uae-content { text-align:center; margin-bottom:40px; }
.uae-section h2 { text-align:center; }
.uae-section .uae-image { text-align:center; }

}